<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/itblog.png">
    <title>Video</title>
</head>
<body>
    <h1><ins><center>Pagina con dos Videos</center></ins></h1>
    <video type="video/mp4" src="videos/RESIDENT_EVIL_8.mp4" poster="SRC/itblog.png"  height="450px" width="600px" controls="true"></video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/4wvwPdDw8AY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>